Subject: [PATCH 1/2] ARM: OMAP2+: Drop legacy board file for n900

From: [email-masked] (Ivaylo Dimitrov)
Date: Wed, 22 Jun 2016 22:30:18 +0300

>> So after IR patches land in torvalds tree, I'm fine with dropping legacy
>> board code for n900 and you can add my Acked-by.
>>
>
> Tony asked me to repost the driver so to be included in 4.7 (or 4.8),
> but I am too busy lately to do it, will try to find time the next week.
> In the meanwhile, if somebody has time and will, feel free to repost the
> series for me.
>

Somehow I manage to put myself together and resend the series

Ivo